## nippy-clojure 3.1.3

=== debian/changelog ===
nippy-clojure (3.1.3-3) unstable; urgency=medium

  * add missing jars on classpath
  * d/control: rework dependencies

 -- Jérôme Charaoui <jerome@riseup.net>  Wed, 25 Jan 2023 21:56:29 -0500

nippy-clojure (3.1.3-2) unstable; urgency=medium

  * Add missing jar in classpath

 -- Jérôme Charaoui <jerome@riseup.net>  Fri, 08 Jul 2022 09:27:29 -0400

nippy-clojure (3.1.3-1) unstable; urgency=medium

  * Initial upload. (Closes: #1010989)

 -- Jérôme Charaoui <jerome@riseup.net>  Wed, 29 Jun 2022 10:03:14 -0400
