=== debian/control ===
Source: nippy-clojure
Section: java
Priority: optional
Maintainer: Debian Clojure Maintainers <team+clojure@tracker.debian.org>
Uploaders:
 Jérôme Charaoui <jerome@riseup.net>,
Build-Depends:
 debhelper-compat (= 13),
 default-jdk,
 javahelper,
 leiningen,
 libclojure-java,
 libcomplete-clojure <!nocheck>,
 libencore-clojure,
 libdata-fressian-clojure <!nocheck>,
 liblz4-java,
 libnrepl-clojure <!nocheck>,
 libsnappy-java,
 libtest-check-clojure <!nocheck>,
 libxz-java,
 maven-repo-helper,
Standards-Version: 4.6.1
Vcs-Git: https://salsa.debian.org/clojure-team/nippy-clojure.git
Vcs-Browser: https://salsa.debian.org/clojure-team/nippy-clojure
Homepage: https://github.com/ptaoussanis/nippy
Rules-Requires-Root: no

Package: libnippy-clojure
Architecture: all
Depends:
 libclojure-java,
 ${java:Depends},
 ${misc:Depends},
Recommends:
 ${java:Recommends},
Description: High-performance serialization library for Clojure
 the fastest serialization library for Clojure
 .
 Clojure's rich data types are awesome. And its reader allows you to take your
 data just about anywhere. But the reader can be painfully slow when you've got
 a lot of data to crunch (like when you're serializing to a database).
 .
 Nippy is an attempt to provide a reliable, high-performance drop-in
 alternative to the reader. Used by the Carmine Redis client, the Faraday
 DynamoDB client, PigPen, Onyx and others.
