=== debian/tests/control ===
Tests: smoke
Restrictions: allow-stderr, superficial
Depends:
 clojure,
 @,

Tests: upstream
Restrictions: allow-stderr
Depends:
 clojure,
 libtest-check-clojure,
 libdata-fressian-clojure,
 @,
